Subject: linux-next: build failure after merge of the arm tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 31 Aug 2022 19:10:55 +1000

Hi all,

After merging the arm tree, today's linux-next build (quite a few
including arm allnoconfig clang-16, arm allnoconfig gcc-10) failed
like this:

ld.lld: error: undefined symbol: phys_initrd_start
   or
init.c:(.init.text+0xd4): undefined reference to `phys_initrd_start'

Caused by commit

  b35b2736b43d ("ARM: 9230/1: Support initrd with address in boot alias region")

-- 
Cheers,
Stephen Rothwell